CVE-2005-3928

2005-11-30T06:03:00
ID CVE-2005-3928
Type cve
Reporter NVD
Modified 2018-10-19T11:39:32

Description

Buffer overflow in phgrafx in QNX 6.2.1 and 6.3.0 allows local users to execute arbitrary code via a long command line argument.